html, body {
	height: 750px;
	margin: 0;
	background-color:#f2f2f2;
	width:100%
}

.headiv {
	background-image: url(/statics/img/03.PNG); 
	/* background-image: url(/statics/img/top.jpg);  */
	background-repeat: no-repeat; 
	width: 100%; 
    height: 150px;
}

.headiv>p {
	color: #ffffff;
	font-size: 32px;
	font-weight: 700;
	margin-left: 8%;
	padding: 20px 0;
}

/* 宽度为屏宽的一半，高度为屏高的一半，然后居中 */
.box {
	width: 80vw;
	height: 50vh;
	margin: 0.5% auto;
}
/* 清除li样式 */
ul, li {
	list-style: none;
}
/* 将ul相对定位，目的是让内容的div绝对定位时相对ul定位，否则会相对body定位 */
/* ul弹性盒，目的是让li横着排，也可以将li浮动或者转行内块 */
ul {
	position: relative;
	display: flex;
}
/* 将三个li宽度平分，高度60px */
/* li {
	flex: 1;
	height: 4.8vh;
} */
.layui-this:after{
	border-style: none;
}
#index_title{
	 font-family: "微软雅黑 ","Microsoft Yahei"; 
	background-image:-webkit-linear-gradient(bottom,#f1ca67,#f9f5cc,#fdfce3); 

    -webkit-background-clip:text; 

    -webkit-text-fill-color:transparent; 
	font-size:32px;
	font-weight:bold;
	letter-spacing:2px;
	 color:#fdfce3; 
	position:absolute;
	left:100px;
	top:41px;
	z-index: 99;
}